Loading...
Searching...
No Matches
Halide::Internal::IRMatcher::Intrin< intrin, Args >::pattern_tag Struct Reference

`#include <IRMatch.h>`

## Detailed Description

template<Call::IntrinsicOp intrin, typename... Args>
struct Halide::Internal::IRMatcher::Intrin< intrin, Args >::pattern_tag

Definition at line 1340 of file IRMatch.h.

The documentation for this struct was generated from the following file:

- src/IRMatch.h